/* IO can be one of the following:
 *
 * IO_TERM : output to the terminal
 * IO_FILE : output to the file output.bin
 * IO_FD3  : output to the file descriptor no. 3
 * IO_OCP  : write to OCP
 */

#define IO_TERM 0
#define IO_FILE 1
#define IO_FD3  2
#define IO_OCP  3

int read(int io, void *buf, int count);

int write(int io, const void *buf, int count);
